/*------------------------------------------------------------
	見出し・タイトル（各カテゴリー）
------------------------------------------------------------*/

.contents {
	padding: 30px 0 0;
}

@media only screen and (min-width: 813px) {
	
	.contents {
		padding: 40px 0;
	}

}

/*------------------------------------------------------------
	見出し・タイトル（各カテゴリー）
------------------------------------------------------------*/

h1 {
	width: 100%;
	height: 35px;
	font-size: 1.4rem;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.ttlAreaInner {
	position: relative;
	height: 84vw;
	z-index: 10;
}

.search .ttlAreaInner,
.page-id-85 .ttlAreaInner,
.page-id-99 .ttlAreaInner,
.page-id-172 .ttlAreaInner,
.post-type-archive-news .ttlAreaInner,
.tax-cat_aka .ttlAreaInner {
	height: 250px;
}

.ttlAreaInner .pageTtlHolder {
    width: 40vw;
    height: 40vw;
    position: absolute;
    top: 2vw;
    left: 2%
}

.ttlAreaInner .pageTtlHolder .pageTtl {
    background: #4A895C;
    width: 40vw;
    height: 40vw;
    position: relative;
}

/*アカデメイア用*/
.post-type-archive-akademeia .ttlAreaInner .pageTtl h2,
.tax-cat_aka .ttlAreaInner .pageTtl h2 {
	width: 100%;
	text-align: center;
	font-size: 0.9rem;
	font-weight: 300;
	letter-spacing: 0;/*reset*/
	margin: 0;/*reset*/
	position: absolute;
	top: auto;
	bottom: 15px;
}

.post-type-archive-akademeia .ttlAreaInner .pageTtl h2:after,
.tax-cat_aka .ttlAreaInner .pageTtl h2:after {
	content: none;
}


.ttlAreaInner #mainVis {
	background: #fff;
	width: 80vw;
	height: 50vw;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
}


@media only screen and (max-width: 812px) {
	
	.ttlAreaInner {
		max-height: 400px;
	}
	
	.ttlAreaInner .pageTtlHolder .pageTtl {
	    max-width: 230px;
	    max-height: 230px;
	}
	
	.ttlAreaInner #mainVis {
		max-width: 570px;
		max-height: 280px;
	}

	.search .ttlAreaInner #mainVis img,
	.page-id-85 .ttlAreaInner #mainVis img,
	.page-id-99 .ttlAreaInner #mainVis img,
	.page-id-172 .ttlAreaInner #mainVis img,
	.post-type-archive-news .ttlAreaInner #mainVis img,
	.tax-cat_aka .ttlAreaInner #mainVis img {
		max-width: 500px;
		max-height: 100%;
	}
	
	#revTtlBack {
		max-height: 200px;
	}
	
	.ttlBack {
		max-height: 200px;
	}

}

.ttlAreaInner .txtExcerpt  {
    width: 100%;
    font-weight: 200!important;
    letter-spacing: 0.05rem;
    text-align: justify;
	color: #fff;
	padding: 0 3%;
	position: absolute;
	top: calc(50vw + 8px);
	left: 0;
}

.ttlAreaInner .txtExcerpt .block-revealer__content {
	font-weight: 300;
}

#revTtlBack {
	width: 100%;
	height: 65vw;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.ttlBack {
	background: url(../common/img/bg_ttl@2x.jpg) center top no-repeat;
	background-size: cover;
	width: 100%;
	height: 65vw;
}

.search .ttlBack,
.page-id-85 .ttlBack,
.page-id-99 .ttlBack,
.page-id-172 .ttlBack,
.post-type-archive-news .ttlBack,
.tax-cat_aka .ttlBack,
.search #revTtlBack,
.page-id-85 #revTtlBack,
.page-id-99 #revTtlBack,
.page-id-172 #revTtlBack,
.post-type-archive-news #revTtlBack,
.tax-cat_aka #revTtlBack {
	height: 135px;
}



@media only screen and (min-width: 813px) {
	
	h1 {
		font-size: 2rem;
	}
	
	.ttlAreaInner {
		height: 540px;
	}
	
	.search .ttlAreaInner,
	.page-id-85 .ttlAreaInner,
	.page-id-99 .ttlAreaInner,
	.page-id-172 .ttlAreaInner,
	.post-type-archive-news .ttlAreaInner,
	.tax-cat_aka .ttlAreaInner {
		height: 380px;
	}
	
	.ttlAreaInner #mainVis {
		background: #fff;
		width: 790px;
		height: 500px;
		top: 0;
		right: 0;
	}
	
	.search .ttlAreaInner #mainVis,
	.page-id-85 .ttlAreaInner #mainVis,
	.page-id-99 .ttlAreaInner #mainVis,
	.page-id-172 .ttlAreaInner #mainVis,
	.post-type-archive-news .ttlAreaInner #mainVis,
	.tax-cat_aka .ttlAreaInner #mainVis {
		height: 340px;
	}
	
	.ttlAreaInner .pageTtlHolder {
	    width: 250px;
	    height: 230px;
	    margin-bottom: 40px;
	    position: relative;
	    top: 0;
	    left: 0
	}
	
	.ttlAreaInner .pageTtlHolder .pageTtl {
	    width: 250px;
	    height: 230px;
	}

	
	.post-type-archive-akademeia .ttlAreaInner .pageTtl h2,
	.tax-cat_aka .ttlAreaInner .pageTtl h2 {
		font-size: 1.1rem;
		letter-spacing: 0.1rem;
		bottom: 20px;
	}
	
	#revTtlBack {
		width: 100%;
		height: 350px;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
		
	.ttlBack {
		background: url(../common/img/bg_ttl@2x.jpg) center top no-repeat;
		background-size: cover;
		height: 350px;
	}

	.search .ttlBack,
	.page-id-85 .ttlBack,
	.page-id-99 .ttlBack,
	.page-id-172 .ttlBack,
	.post-type-archive-news .ttlBack,
	.tax-cat_aka .ttlBack,
	.search #revTtlBack,
	.page-id-85 #revTtlBack,
	.page-id-99 #revTtlBack,
	.page-id-172 #revTtlBack,
	.post-type-archive-news #revTtlBack,
	.tax-cat_aka #revTtlBack {
		height: 190px;
	}
	
	.ttlAreaInner .txtExcerpt {
	    width: 250px;
		padding: 0;
		position: relative;
		top: 0;
	}

	
	
}

/*------------------------------------------------------------
	最新のお知らせ 一覧（各カテゴリー５件表示）
------------------------------------------------------------*/

.postListArea {
	background: #F9F9F9;
	padding: 25px 0;
}

.postListArea .postListAreaInner {
	background: #fff;
	width: 92%;
	margin: 0 auto;
	padding: 20px;
/* 	box-shadow: 0 0 3px #ddd; */
}

.postListArea .postListAreaInner h3 {
	background-color: #fff;
	font-size: 1.4rem;
	background-size: 6px 22px;
	line-height: 22px;
	margin-bottom: 7px;
}

.postListArea .postListAreaInner .postList {
	width: 100%;
	margin-bottom: 20px;
}

.postListArea .postListAreaInner dl {
	border-bottom: 1px dotted #ddd;
	padding: 12px 0;
}

.postListArea .postListAreaInner dl dt  {
	font-size: 1rem;
	color: #777;
	float: left;
}

.postListArea .postListAreaInner dl dd.taxonomy {
	width: 98px;
    font-size: 0.8rem;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding: 4px 0;
    margin: 2px 0 8px;
	float: right;
}

.postListArea .postListAreaInner dl dd.postTtl {
	clear: both;
}

.postListArea .postListAreaInner a.button {
	margin: 0 auto;
}

@media only screen and (min-width: 813px) {
	
	.postListArea {
		background: #F9F9F9;
		padding: 50px 0;
	}
		
	.postListArea .postListAreaInner {
		width: 1080px;
		padding: 40px 40px 35px;
	}

	.postListArea .postListAreaInner h3 {
		background-size: 8px 48px;
		width: 180px;
		font-size: 1.5rem;
		line-height: 1.6;
		padding: 0 0 0 23px;
		margin-bottom: 0;
		float: left;
	}
	
	.postListArea .postListAreaInner .postList {
		width: 820px;
		margin-bottom: 30px;
		float: left;
	}
	
	.postListArea .postListAreaInner dl {
		width: 820px;
		padding: 0 10px 13px 10px;
		margin-bottom: 13px;
		line-height: 1.8;
	}
	
	.postListArea .postListAreaInner dl:last-child {
		margin-bottom: 0;
	}
	
	.postListArea .postListAreaInner dl dt {
		width: 150px;
		font-size: 1.3rem;
		font-weight: 300;
		color: #363636;
	}

	.postListArea .postListAreaInner dl dd.taxonomy {
		background: #4A895C;
		width: 118px;
		font-size: 1rem;
	    letter-spacing: .05rem;
		color: #fff;
		padding: 4px 10px;
	    margin: 4px 30px 0 0;
		float: left;
	}

	.postListArea .postListAreaInner dl dd.postTtl {
		clear: none;
		width: 482px;
		float: left;
	}
	
	.postListArea .postListAreaInner dl dd.postTtl a {
		font-weight: 300;
	}
	
	.postListArea .postListAreaInner a.button {
		width: 320px;
	}

	
}

/*------------------------------------------------------------
	各カテゴリーの色指定
------------------------------------------------------------*/

/*生徒の活躍*/
.page-id-85 .ttlAreaInner .pageTtl,
.postListArea .postListAreaInner dl dd.students {
	background: #FF8A65;
}

/*受験生の方へ*/
.page-id-189 .ttlAreaInner .pageTtl {
	background: #EDB2E1;
}

/*卒業生の方へ*/
.page-id-191 .ttlAreaInner .pageTtl {
	background: #4D4D4D;
}

/*保護者の方へ*/
.post-type-archive-parents .ttlAreaInner .pageTtl,
.postListArea .postListAreaInner dl dd.parents {
	background: #F06292;
}

/*教育関係者の方へ*/
.post-type-archive-seminar .ttlAreaInner .pageTtl,
.postListArea .postListAreaInner dl dd.educator {
	background: #7399AE;
}

/*教育関係者の方へ内・教員公募*/
.postListArea .postListAreaInner dl dd.recruit {
	background: #f64545!important;
}

/*SSH*/
.post-type-archive-ssh .ttlAreaInner .pageTtl,
.postListArea .postListAreaInner dl dd.ssh {
	background: #1E88E5;
}

/*アカデメイア*/
.post-type-archive-akademeia .ttlAreaInner .pageTtl,
.tax-cat_aka .ttlAreaInner .pageTtl,
.postListArea .postListAreaInner dl dd.akademeia {
	background: #7986CB;
}



/*------------------------------------------------------------
	生徒の活躍
------------------------------------------------------------*/

#tabPanel table.tableGrn04 {
	width: 700px;
	font-size: 1rem;
	border-top: 1px solid #40674B;
	border-bottom: 1px solid #40674B;
}

#tabPanel table.tableGrn04 thead th {
	background: #4A895C;
	font-weight: 400;
	text-align: center;
	padding: 11px 5px;
	color: #fff;
	border-right: 1px solid #ddd;
}

#tabPanel table.tableGrn04 tbody th {
	background: #F9F9F9;
	font-weight: 400;
	border-bottom: 1px solid #ddd;
}

#tabPanel table.tableGrn04 tbody td {
	font-weight: 300;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
}

#tabPanel table.tableGrn04 tr:last-child th,
#tabPanel table.tableGrn04 tr:last-child td {
	border-bottom: none;
}

#tabPanel table.tableGrn04 tbody td:first-child {
	width: 84px;
	text-align: left;
}

#tabPanel table.tableGrn04 tbody td:nth-child(2) {
	width: 300px;
}

#tabPanel table.tableGrn04 tbody td:nth-child(3) {
	width: 200px;
}

#tabPanel table.tableGrn04 tbody td:nth-child(4) {
	width: 359px;
}


#tabPanel table.tableGrn04 tbody td:last-child {
	width: 136px;
	border-right: none;
}

@media only screen and (min-width: 813px) {
	
	#tabPanel table.tableGrn04 {
		width: 100%;
		font-size: 1.2rem;
	}
	
	#tabPanel table.tableGrn04 tbody tr:hover {
		background: #f6f6f6;
	}
	
	#tabPanel table.tableGrn04 tbody td {
		font-weight: 300;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		padding: 12px 15px;
	}
		
}

/*------------------------------------------------------------
	保護者の方へ
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {

	.post-type-archive-parents #filesArea02  .oneFourth {
		width: 100%;
		margin-right: 0;
	}

}

@media only screen and (min-width: 813px) {
	
	.post-type-archive-parents .downloadBox .oneHalf {
		width: 49%;
		margin-right: 2%;
	}
	
	.post-type-archive-parents .downloadBox .oneHalf:nth-child(2n) {
		margin-right: 0;
	}

}

/*------------------------------------------------------------
	アクセス
------------------------------------------------------------*/

.page-id-99 h4 span {
	font-size: 1rem;
}

dl.location {
	font-size: 1.3rem;
	margin-bottom: 20px;
}

dl.location a {
	color: #4A895C;
}

ul.direction {
	margin: -5px 0 20px;
}

img.map01 {
	margin-bottom: 30px;
}

div#mapCanvas {
	width: 100%;
	height: 320px;
}

@media only screen and (min-width: 813px) {
	
	.page-id-99 h4 span {
		font-size: 1.2rem;
		font-weight: 500;
	}

	dl.location {
		font-size: 1.4rem;
		margin-bottom: 40px;
	}
	
	ul.direction {
		margin: 0 0 30px;
	}
	
	div#mapCanvas {
		width: 100%;
		height: 420px;
	}
}


/*------------------------------------------------------------
	サイトマップ
------------------------------------------------------------*/

.page-id-172 .sitemapBox {
	margin-bottom: 30px;
}

.page-id-172 .sitemapBox .innerBox {
	width: 100%;
	margin-top: -10px;
}

@media only screen and (max-width: 813px) {
	
	.page-id-172 .oneFourth {
		width: 100%;
		margin-right: 0;
	}
	
	.page-id-172 .sitemapBox .oneThird,
	.page-id-172 .sitemapBox .oneFourth {
		margin-bottom: 25px;
	}
	
	.page-id-172 .sitemapBox section .oneThird:first-child,
	.page-id-172 .sitemapBox section .oneFourth:first-child {
		margin-top: 10px;
	}
	
	.page-id-172 .sitemapBox .oneThird:last-child,
	.page-id-172 .sitemapBox .oneFourth:last-child {
		margin-bottom: 5px;
	}

}


@media only screen and (min-width: 813px) {
	
	.page-id-172 .sitemapBox {
		margin-bottom: 50px;
	}
	
	.page-id-172 .sitemapBox .innerBox {
		margin-top: -20px;
	}

}

